Ask Your Question

Revision history [back]

I've pushed out an update to openssl to the RDO repos to cater for RHEL/Centos 6.4 systems. I've verified that python-swiftclient-1.8.0 now installs on a RHEL6.4 based system Guards have been put in place to ensure this doesn't happen again